<component name="libraryTable">
  <library name="Maven: org.jeecgframework.jimureport:jimureport-spring-boot-starter:1.5.0-beta">
    <CLASSES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/jimureport/jimureport-spring-boot-starter/1.5.0-beta/jimureport-spring-boot-starter-1.5.0-beta.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/jimureport/jimureport-spring-boot-starter/1.5.0-beta/jimureport-spring-boot-starter-1.5.0-beta-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jeecgframework/jimureport/jimureport-spring-boot-starter/1.5.0-beta/jimureport-spring-boot-starter-1.5.0-beta-sources.jar!/" />
    </SOURCES>
  </library>
</component>